package epson.common;

public interface CustomListRow {
    Integer getPrefixImageId();

    Integer getSuffixImageId();

    String getText(int i);

    float getTextSize(int i);

    int sieze();
}
